## 1.4.0

- **Added/Enabled**
  - ScavengerBingo
  - ModdedCharEclipseFix
  - FasterPickupText
  - Small readme changes
- **Removed/Disabled**
  - Constant Flow (MysticItems)
  - Inoperative Nanomachines (MysticItems)
  - Imperfect Construct (Spikestrip2.0)
  - One Ticket (Hex3mod)
  - Rift Lens (MysticItems)
  - Ender Mutagen (Hex3mod)
  - Spine Implat (MysticItems)
  - Perfect Elites spawning pre-loop
- **Increased/Buffed**
  - Notice Of Absence duration per stack 5 -> 6 (Hex3mod)
- **Decreased/Nerfed**
  - Notice Of Absence base duration 10 -> 6 (Hex3mod)

## 1.3.0

- **Added/Enabled**
  - SpikeStrip 2
  - EngiTurretTweak
  - AcridBiteLunge
  - Captain Lysate Fix
  - New modpack icon (Thanks prod)
- **Decreased/Nerfed**
  - Badass emote taunt chance 100% -> 1%

## 1.2.0

#### Should I have included this last update? yea. Did I think of adding them at the time? no.

- **Added/Enabled**
  - HistoryFix
  - No Void Allies
  - ScrapLauncherReload
  - Downpour
  - SakasamaSkins
- **Removed/Disabled**
  - ArtificerM1Reload
  - VariantConfigs (As the mods arnt used anymore)

## 1.1.0

#### Why is this smaller than your other updates and going up a bigger  version number? Well 1.0.0 was big because ya know 1.0.0 is a 1.x.x jump. 0.9.5 was a balance pass and just tweaking things. any time I add a significant amt of mods I will do a x.1.x update instead of a x.x.1 update

- **Added/Enabled**
  - MoreDrones
  - NetworkTimedBuffs
  - FlurryFix
  - DoubleTapFix
  - NailgunFix
  - ArtificerM1Reload
  - Small changelog improvements
- **Decreased/Nerfed**
  - Platinum Card discount 60% -> 50% (MysticItems)

## 1.0.0

### MAKE A NEW PROFILE (Alot of things got changed so this is the best bet to prevent issues)

- **Added/Enabled**
  - RandomCharacterSelection
  - SafeTravelsInSkybox
  - TeleporterShowRedux
  - ResumeMusicPostTeleporter
  - Inferno (Nerfed due to wrb)
  - CoolerMithrix
  - Ephmeral_Coins
  - Virga
  - Optimization
  - Readme and description changes
  - Better changelog formatting
  - New Modpack icon
- **Removed/Disabled**
  - All Variant mods (As they cause too many issues and are just lacking in many cases. If new mods get introducted to improve them they will mostlikely be added back)
  - AssassinMod
  - ArtifactOfBlindness
  - Archaic Wisp
  - Ancient Wisp
  - BetterHudLite
  - Snow Ring (MysticItems)
  - Engineers Toolbelt (Aetherium)
  - Moonglasses (MysticItems)
  - Contraband Gunpowder (MysticItems)
- **Increased/Buffed**
  - Cutesy Bow broken armor 5   -> 6 (MysticItems)
  - Charger Upgrade Module Shield first stack 6   -> 12% (MysticItems)
  - Shielding Core armor per stack 10   -> 12 (Aetherium)
  - Stargazer's Records damage per stack 150%   -> 175% (MysticItems)
- **Decreased/Nerfed**
  - Charger Upgrade Module Shield bonus 100%   -> 50% (Same with per stack) (MysticItems)
  - Charger Upgrade Module Shield recharge boost 50%   -> 25% (Same with per stack) (MysticItems)
  - Cutesy Bow armor 30   -> 25 (MysticItems)
  - Cutesy Bow hits 100   -> 75 (MysticItems)
  - Nail Bomb CD 0.2   -> 0.4 (Aetherium)
  - Spare Wiring damage 180%   -> 140% (MysticItems)
  - Shielding Core armor 15   -> 12 (Aetherium)
  - Spare Wiring player damage 40   -> 32 (MysticItems)
  - Stargazer's Records damage 200%   -> 175% (MysticItems)

## 0.9.5

- **Added/Enabled**
  - RemoveAllyCap (Using to double ally cap not actually remove it)
  - Re  - Enabled Apathy (I ment to disable empathy I am such the voices) (Hex3mod)
- **Removed/Disabled**
  - Accursed Potion (Aetherium)
  - Empathy (Hex3mod)
  - Gate Chalice (MysticItems)
  - Heart of the Void (Aetherium)
  - Variant arival messages
  - Variants dropping items
  - Shark Teeth (Aetherium)
  - Overkill Overdrive (I was told its hardcoded so wont work well with modded stuff) (Hex3mod)
- **Increased/Buffed**
  - WRB's speed cap 20   -> 40
  - Failed Experiment durration per stack 4   -> 6 (MysticItems)
  - Green Chocolate buff stacking durration 6   -> 7 (Starstorm 2)
  - Discovery shield per interact 3   -> 5 (Hex3mod)
- **Decreased/Nerfed**
  - Hopoo Egg jump height 30%   -> 20% (Hex3mod)
  - Failed Experiement radius 15   -> 12 and radius per stack 3   -> 0 (MysticItems)
  - Failed Experiement stacking durration first stack 8   -> 6 
  - Green Chocolate buff durration 12   -> 7 (Starstorm 2)
  - Inoperative Nanomachines armor (and armor per stack) 25   -> 20 (MysticItems)
  - Inoperative Nanomachines max and min health threasholds 70   -> 65 and 30   -> 35 (MysticItems)
  - Discovery max uses 100   -> 50 (Hex3mod) 
  - Malice range 13   -> 10 (Starstorm 2)
  - Pressurized Canister cd 18   -> 16 (Starstorm 2)

## 0.9.4

- **Added/Enabled**
  - Small additions to the readme
  - Properly improrted SS2 configs (Didnt realize they had to be uploaded with the ss2 folder to work)
- **Removed/Disabled**
  - DiscrdRichPreasence as it was softlocking lunar scavs and casusing some other issues
  - HolyDLL as causes too many issues for the performance it gives
  - Regurgitator (MysticItems)
  - Apathy (Hex3mod)
  - Scavengers pouch (Hex3mod)

## 0.9.3

- **Added/Enabled**
  - Starstorm2 configs (I forgot to add them in the first release)
- **Decreased/Nerfed**
  - All shrines now can't spawn on stage 1 (MysticChallengeShrines)
  - Spawnrates of shrine of the sky (MysticChallengeShrines)

## 0.9.2 

- **Removed/Disabled**
  - WhatAmILookingAt Always displaying the stage and stuff (I forgot to upload the config for this when I first released the modpack oops)

## 0.9.1

- **Removed/Disabled**
  - The wrb main menu config changed popup
  - Unneeded dependencies
- **Decreased/Nerfed**
  - Nailbomb use threshold from 200% to 150% as some survivors could not even use the item (Aetherium)
  - Nailbomb damage from 100% to 70% to hopefully balance out the previous change (Aetherium)

## 0.9.0

  -  Release